#_profiler:
#    resource: "@WebProfilerBundle/Resources/config/routing/profiler.xml"
#    prefix:   /_profiler

login:
    path: /login
    defaults:
        _controller: App\Controller\SecurityController::login

login_check:
    path: /login_check

logout:
    path: /logout

contacts_homepage:
    path: /
    controller: App\Controller\ContactsController::index

contacts_saisie_personne:
    path: /saisiePersonne/{id_pers}
    defaults: {_controller: App\Controller\ContactsController::saisiePersonne, id_pers: ''}

contacts_saisie_organisme:
    path: /saisieOrganisme/{id_org}
    defaults: {_controller: App\Controller\ContactsController::saisieOrganisme, id_org: ''}

contacts_saisie_assoc:
    path: /saisieAssoc/{id_contact_assoc}
    defaults:
        _controller: App\Controller\ContactsController::saisieAssoc
        id_contact_assoc: ''

contacts_saisie_coti:
    path: /saisieCoti/{id_contact}/{id_coti}
    defaults:
        _controller: App\Controller\ContactsController::saisieCoti
        id_contact: ''
        id_coti: ''

contacts_contact:
    path: /voirContact/{id_contact}
    defaults:
        _controller: App\Controller\ContactsController::voirContact
    requirements:
        id_contact: '\d+'

contacts_recherche_contact:
    path: /rechercheContact
    controller: App\Controller\ContactsController::rechercheContact

contacts_users:
    path: /utilisateurs
    controller: App\Controller\ContactsController::gestionUtilisateurs

contacts_carnets:
    path: /carnets
    controller: App\Controller\ContactsController::gestionCarnets

contacts_validation:
    path: /validation
    controller: App\Controller\ContactsController::validContact

contacts_adherents:
    path: /adherents
    controller: App\Controller\ContactsController::listAdherents